[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;
[pocketsphinxinstance]
name=gprs;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/gprs/gprs.jsgf;
rsbscope=/speechrec/psa/gprs;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=gprsPerson;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/gprsPerson/gprsPerson.jsgf;
rsbscope=/speechrec/psa/gprsPerson;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=location;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/location/location.jsgf;
rsbscope=/speechrec/psa/location;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=object;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/object/object.jsgf;
rsbscope=/speechrec/psa/object;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=basicFunctionalities;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/basicFunctionalities/basicFunctionalities.jsgf;
rsbscope=/speechrec/psa/basicFunctionalities;
bestpath=no;
autoload=yes;
